/* 마을관리협동조합 현황 */

@font-face										{ font-family: 'sdr3'; src: url('/fonts/scdream3-webfont.woff2') format('woff2'), url('/fonts/scdream3-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face										{ font-family: 'sdr4'; src: url('/fonts/scdream4-webfont.woff2') format('woff2'), url('/fonts/scdream4-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face										{ font-family: 'sdr5';src: url('/fonts/scdream5-webfont.woff2') format('woff2'), url('/fonts/scdream5-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
.webWidthBig									{ width: 1400px; !important; }
#container #content 							{ padding: 20px 19px 20px; !important; }
.coop-box04 dt 									{ font-family: sdr3; font-size: 16px; color: #fff; background: #227dc4; height: 41px; line-height: 41px; padding-left: 15px; }
.coop-box04 dd 									{ position: relative; border: 1px solid #c0c5c0; height: 100%; background-color: #fff; padding: 0px 22px 0 15px; }
.txt-header 									{ font-size: 13px; color: #333; font-weight: 600; margin: 2px 0 5px 0; }
.table-vil1 th 									{ padding: 10px 0px !important; font-weight: 600 !important; }
.table-vil1 td 									{ padding: 10px 0px !important; font-weight: 500 !important; color: blue !important; }
.table-vil2 th 									{ padding: 10px 15px !important; font-weight: 600 !important; }
.table-vil2 td 									{ padding: 10px 15px !important; font-weight: 500 !important; color: blue !important; }
.coop-box04 h2									{ font-family: sdr3; font-size: 16px; color: #fff; background: #227dc4; height: 41px; line-height: 41px; padding-left: 15px; }
.ol-layer										{ top: -150px; }
.ol-zoom										{ top: unset; left: unset; bottom: 0.5em; right: 0.5em; display: flex; }
.ol-control button								{ background-color: #d4ebe6; border: 0; color: #363636; width: 30px; height: 30px; border-radius: 5px; font-size: 24px; font-weight: bold; }
.box 											{ width: 100%; height: 800px; border: 10px solid #3b96cd; border-radius: 10px; border-top-left-radius: 0; background-color: #f4f9fc; position: relative; display: block; flex-direction: column; margin-top: 20px; }
.box h4 										{ text-align: center; margin-top: 5px; font-size: 18px; }
.map 											{ width: 415px; top: 0; left: 0; background-color: #ffffff; height: 100%; border-radius: 10px; overflow: hidden; }
#sd_map 										{ position: relative; width: 100%; height: 100%;overflow: hidden; }
#sd_map .ol-viewport 							{ position: absolute !important; width: 100% !important; height: 100% !important; top: 0 !important; left: 0 !important; }
#sd_map .ol-layer 								{ position: absolute !important; width: 100% !important; height: 100% !important; top: 0 !important; left: 0 !important; }
#sd_map canvas 									{ display: block; width: 100% !important; height: 100% !important; top: 0; left: 0; position: absolute; transform: none !important; }
.map .item 										{ position: absolute; width: 200px; right: 15px; left: 37%; }
.map .item>div 									{ background-color: #fff; border: 1px solid #9f5200; border-radius: 5px; box-sizing: border-box; }
.map .item h4 									{ text-align: center; color: #9f5200; font-size: 15px; font-weight: bold; padding: 5px 0; display: flex; justify-content: space-evenly; }
.map .item .index 								{ display: flex; justify-content: flex-start; align-items: center; margin: 0 0 5px 5px; }
.totalCnt 										{ position: absolute; left: 58%; top: 0%; }
.chart11 										{ position: absolute; border: 1px solid #3b96cd; border-radius: 10px; width: 900px; height: 350px; left: 32%; top: 6%; background-color: #fff; }
.chart11 .graph_chart 							{ position: absolute; top: 13%; left: 4%; width: 800px; height: 300px; }
.chart11 .bar 									{ display: flex; justify-content: flex-end; margin-right: 10px; padding-top: 10px; }
.chart12 										{ position: absolute; border: 1px solid #3b96cd; border-radius: 10px; width: 440px; height: 350px; left: 32%; top: 53%; background-color: #fff; }
.chart12 .graph_chart 							{ position: absolute; top: 13%; left: 4%; }
.chart12 .chart .bar 							{ display: flex; justify-content: center; margin-right: 10px; padding-top: 10px; }
.chart13 										{ position: absolute; border: 1px solid #3b96cd; border-radius: 10px; width: 440px; height: 350px; left: 66.4%; top: 53%; background-color: #fff; }
.chart13 .doughnut_chart 						{ position: absolute; top: 12%; left: 8%; }
.chart13 .chart .bar 							{ display: flex; justify-content: center; margin-right: 10px; padding-top: 10px; }